Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 


the_guy

HOTFIXES: Win2000 SP4, WinXP SP2, WinXP SP3 and Win2003 SP2

Recommended Posts

Can someone tell me why Windows Update is telling me to install .Net Framework 2.0 security updates even though I have .NET Framework 3.0 installed. Do I have to install these updates?

The .NET Framework versions (1.1, 2.0, 3.0) aren't upgrades... they're different versions that can all exist on a single PC simultaneously. While you may indeed have .NET Framework 3.0 installed, you likely have .NET Framework 2.0 and .NET Framework 1.1 installed as well.

Also, why is Windows Update now telling me to install the following updates even though this list doesn't list them:
Security Update for Microsoft XML Core Services 6.0 and Microsoft XML Core Services 6.0 Service Pack 1 (KB933579), Update for Windows XP (KB934238), and February 2007 CardSpace Update for Windows XP (KB925720).

KB933579 - Looks like this one may have been missed... was released August 14, 2007

KB934238 - This only applies to non-English versions of Windows XP

KB925720 - This only applies to Windows XP with .NET 3.0 installed. I don't know what the list assumes as far as your .NET versions.

- John

Share this post


Link to post
Share on other sites

Can someone tell me why Windows Update is telling me to install .Net Framework 2.0 security updates even though I have .NET Framework 3.0 installed. Do I have to install these updates?

The .NET Framework versions (1.1, 2.0, 3.0) aren't upgrades... they're different versions that can all exist on a single PC simultaneously. While you may indeed have .NET Framework 3.0 installed, you likely have .NET Framework 2.0 and .NET Framework 1.1 installed as well.

Also, why is Windows Update now telling me to install the following updates even though this list doesn't list them:
Security Update for Microsoft XML Core Services 6.0 and Microsoft XML Core Services 6.0 Service Pack 1 (KB933579), Update for Windows XP (KB934238), and February 2007 CardSpace Update for Windows XP (KB925720).

KB933579 - Looks like this one may have been missed... was released August 14, 2007

KB934238 - This only applies to non-English versions of Windows XP

KB925720 - This only applies to Windows XP with .NET 3.0 installed. I don't know what the list assumes as far as your .NET versions.

- John

Thanks for the help man! I can tell you right now that my system is from a fresh installation without .NET Framework 1.0 and 2.0 installed. Should I install those updates? What KB933579 and 925720? Should I install them?

Share this post


Link to post
Share on other sites

Microsoft Security Bulletin Summary for September 2007

MS07-051 Vulnerability in Microsoft Agent Could Allow Remote Code Execution (938827)

MS07-052 Vulnerability in Crystal Reports for Visual Studio Could Allow Remote Code Execution (941522)

MS07-053 Vulnerability in Windows Services for UNIX Could Allow Elevation of Privilege (939778)

MS07-054 Vulnerability in MSN Messenger and Windows Live Messenger could allow Remote Code Execution (942099)

Windows-KB890830-V1.33.exe

Edited by Nilfred

Share this post


Link to post
Share on other sites
Microsoft Security Bulletin Summary for September 2007

MS07-051 Vulnerability in Microsoft Agent Could Allow Remote Code Execution (938827)

MS07-052 Vulnerability in Crystal Reports for Visual Studio Could Allow Remote Code Execution (941522)

MS07-053 Vulnerability in Windows Services for UNIX Could Allow Elevation of Privilege (939778)

MS07-054 Vulnerability in MSN Messenger and Windows Live Messenger could allow Remote Code Execution (942099)

Windows-KB890830-V1.33.exe

Which XP updates should now be removed as it's superceded by the newer ones?

Share this post


Link to post
Share on other sites
Can someone tell me why Windows Update is telling me to install .Net Framework 2.0 security updates even though I have .NET Framework 3.0 installed. Do I have to install these updates?

Okay, .NET 3.0 contains .NET 2.0 (3.0 really is 2.0 plus a few things). .NET 1.1 is a different thing, so if you want to have everything .NET you need 1.1 and 3.0. Since .NET 2.0 is in 3.0, you will see 2.0 updates when they come out.

Share this post


Link to post
Share on other sites
Microsoft Security Bulletin Summary for September 2007

MS07-051 Vulnerability in Microsoft Agent Could Allow Remote Code Execution (938827)

MS07-052 Vulnerability in Crystal Reports for Visual Studio Could Allow Remote Code Execution (941522)

MS07-053 Vulnerability in Windows Services for UNIX Could Allow Elevation of Privilege (939778)

MS07-054 Vulnerability in MSN Messenger and Windows Live Messenger could allow Remote Code Execution (942099)

Windows-KB890830-V1.33.exe

Which XP updates should now be removed as it's superceded by the newer ones?

KB890830 v1.32

Share this post


Link to post
Share on other sites

Hey guys,

I intergrated 85 patches (from first page) in to my xp pro cd, any idea why i am now getting a error in lsass.exe "not enough memory" after setup has copied the files ready for install but before install happends?

Regards

cyph

Edited by cypher_soundz

Share this post


Link to post
Share on other sites

thanks for the hotfixes

I am using win xp pro and want to integrate all hotfixes. so i ve downloaded all

now sud i simply integrate them it with N-lite

or I have to do something else

I am new bie plz help me ,

what are switches and how to use them ? and how can i insert registy ??

plz help

thanking u

Share this post


Link to post
Share on other sites
thanks for the hotfixes

I am using win xp pro and want to integrate all hotfixes. so i ve downloaded all

now sud i simply integrate them it with N-lite

or I have to do something else

I am new bie plz help me ,

what are switches and how to use them ? and how can i insert registy ??

plz help

thanking u

Learn this Guide Here you will find all what you ask for ;)

Share this post


Link to post
Share on other sites
hi everyone there is a new Internet Explorer Version 7.0.5730.13 I wonder if this new version removes some IE hotfixes !!

Well... according to the Internet Explorer Blog, it doesn't seem to include any patches, and they're not pushing it to people who already have it installed, so it's certainly not critical:

From http://blogs.msdn.com/ie/archive/2007/10/0...r-7-update.aspx

"With today’s “Installation and Availability Update,” Internet Explorer 7 installation will no longer require Windows Genuine Advantage validation and will be available to all Windows XP users. If you are not already running IE7, you can get it now from the Internet Explorer home page on Microsoft.com, get a customized version from a third-party site, or, if you haven’t already received it via Automatic Updates, this version will be delivered to you as we described previously. If you are already running IE7, you will not be offered IE7 again by Automatic Updates.

Additionally, we’ve made minor changes to IE7 for Windows XP based on customer feedback:

* The menu bar is now visible by default.

* The Internet Explorer 7 online tour has updated how-to’s. Also, the “first-run” experience includes a new overview.

* We’ve included a new MSI installer that simplifies deployment for IT administrators in enterprises. Learn more about it here."

It's hard to tell if it removes any patches, though. MS has been pretty good with not replacing newer files with older ones in their patches and some other installers. I'll try to test this tomorrow and let everyone know (unless someone else tests it first).

- John

Share this post


Link to post
Share on other sites

That IE7 re-issue does not include any hotfixes, but does allow for installtion of IE7 prior to activation, which means that it can be installed via SVCPACK.INF on retail and OEM versions. Previously a VLK or Royalty OEM version was required.

Share this post


Link to post
Share on other sites

Did anyone notice the new Hotfixes ??!! ;):P

so can someone tell if there are some removed and can make a list of what s new ?

Thanx

Share this post


Link to post
Share on other sites

Microsoft Security Bulletin Summary for October 2007

Cumulative Security Update for Internet Explorer (939653) REPLACES 937143

Security Update for Outlook Express (941202)

Vulnerability in RPC Could Allow Denial of Service (933729)

Vulnerability in Kodak Image Viewer Could Allow Remote Code Execution (923810)

Microsoft® Windows® Malicious Software Removal Tool (KB890830) V1.34

52168AD3-127E-416C-B7F6-068D1254C3A4

Share this post


Link to post
Share on other sites
That IE7 re-issue does not include any hotfixes, but does allow for installtion of IE7 prior to activation, which means that it can be installed via SVCPACK.INF on retail and OEM versions. Previously a VLK or Royalty OEM version was required.

Is it possible to install IE7 from svcpack.inf, followed by the cumulative IE update (also from svcpack.inf)? Or is a reboot required before the IE7 updates can be installed?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...